maintenance:
  enabled: true
  order: 2
  menu:
    label: "Maintenance"
    icon: "codicon:tools"
    route: ""
  submenu:
    maintenance_label:
      label: "Maintenance"
      icon: ""
      route: ""
      inject_into: self
    maintenance:
      label: "Mon planning"
      icon: "codicon:tools"
      route: "maintenance_maintenance"
      inject_into: self
  permissions:
    roles: ["ROLE_USER", "ROLE_STAFF"]